.Features_card {
  background: #770071 0% 0% no-repeat padding-box;
  box-shadow: inset 0px 3px 6px #00000029;
  border-radius: 7px;
  opacity: 1;
  padding: 10% 5%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: relative;
}

.Features_card::after {
  content: "";
  position: absolute;
  background: #fff;
  width: 50%;
  bottom: 0px;
  left: 0px;
  right: 0px;
  height: 8px;
  border-radius: 5px 5px 0px 0px;
  margin: 0px auto;
}

.Features_card .info_holder .icon_img {
  width: 95px;
  aspect-ratio: 1/1;
  object-fit: contain;
  margin-bottom: 20px;
  filter: brightness(0) saturate(100%) invert(100%);
}

.Features_card .info_holder .text_holder h4 {
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0px;
  color: #fff;
  text-transform: capitalize;
  opacity: 1;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.Features_card .info_holder .text_holder p {
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0px;
  color: #fff;
  opacity: 1;
  margin-bottom: 0px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
@media (min-width: 576px) and (max-width: 991px) {
  .Features_card .info_holder .text_holder h4 {
    font-size: 17px;
  }
  .Features_card .info_holder .icon_img {
    width: 60px;
  }
  .Features_card .info_holder .text_holder p {
    font-size: 13px;

    line-height: 1.2;
  }
}
@media (min-width: 0px) and (max-width: 575px) {
  .Features_card .info_holder .icon_img {
    width: 40px;
    margin-bottom: 9px;
  }

  .Features_card .info_holder .text_holder h4 {
    font-size: 14px;
    margin-bottom: 5px;
  }

  .Features_card .info_holder .text_holder p {
    font-size: 11px;
    line-height: 1.2;
  }
}
